std::tr1::__is_empty_helper(3)

NAME
std::tr1::__is_empty_helper -

SYNOPSIS

Detailed Description

  template<typename _Tp, bool = !__is_union_or_class<_Tp>::value> struct std::tr1::__is_empty_helper< _Tp, >

Definition at line 286 of file type_traits.

  Static Public Attributes
static const bool __value

Author

Generated automatically by Doxygen for libstdc++ from the source code.